/* CSS Document */

*{
	margin:0;
	padding:0;
}

dl dt{
	float:left;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#0085B2;
	font-weight:bold;
	padding-bottom:5px;
	margin-right:30px;
	margin-bottom:8px;
	padding-left:15px;
}

dl dd {
	margin-bottom:8px;
	padding-bottom:5px;
	border-bottom:1px dashed #ccc;
}

dl dd a{
	color:#444;
	text-decoration:none;
}

dl dd a:hover{
	text-decoration:none;
	color:#FF4D4D;
}